Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# drv_private_ifr.h File Reference

This graph shows which files directly or indirectly include this file:

## Functions
void | DRV_drive (const char *)
## Variables
const unsigned long | TAO_IDL_COMMAND_LINE_BUFFER_SIZE = 4 * 1024
const char * | DRV_files []
long | DRV_nfiles
long | DRV_file_index

## Function Documentation

void DRV_drive | ( | const char * |  | ) |

## Variable Documentation

long DRV_file_index

const char* DRV_files[]

long DRV_nfiles

const unsigned long TAO_IDL_COMMAND_LINE_BUFFER_SIZE = 4 * 1024